rainman_8506

ساده اما من بلد نیستم !!!!!

4 ارسال در این موضوع قرار دارد

سلام

من از امروز قصد کردم برنامه نویسی آندروید شروع کنم و کمی گیج میزنم .

من یه پروژه تست درست کردم و با یک Activity فقط جهت تست اما موقع run این ارور رو به من میده :

[2013-11-18 21:47:51 - Dex Loader] Unable to execute dex: java.nio.BufferOverflowException. Check the Eclipse log for stack trace.

[2013-11-18 21:47:51 - iranian] Conversion to Dalvik format failed: Unable to execute dex: java.nio.BufferOverflowException. Check the Eclipse log for stack trace.

در ضمن ADT-22.3.0 هم نصب کردم روی ایکلیپس.

به اشتراک گذاری این پست


لینک به ارسال
به اشتراک گذاری در سایت های دیگر

برای اینکار ورژن برنامه خود را به آخرین ورژن SDK ارتقا دهید.مثلا اگر 4.4 را دارید ورژن برنامه را 4.4 یعنی api 19 قرار دهید تا مشکل برطرف شود

به اشتراک گذاری این پست


لینک به ارسال
به اشتراک گذاری در سایت های دیگر

ممنون میشم آخرین ورژن برنامه رو برام قرار دهید

به اشتراک گذاری این پست


لینک به ارسال
به اشتراک گذاری در سایت های دیگر

نه شما باید ورژن کد پروژه خود را بالاترین نسخه SDK بزارید..صحبت های مدیر سایت رو دقیق فکر کنم متوجه نشدید

به اشتراک گذاری این پست


لینک به ارسال
به اشتراک گذاری در سایت های دیگر

برای ارسال نظر یک حساب کاربری ایجاد کنید یا وارد حساب خود شوید

برای اینکه بتوانید نظر ارسال کنید نیاز دارید که کاربر سایت شوید

ایجاد یک حساب کاربری

برای حساب کاربری جدید در انجمن ما ثبت نام کنید. عضویت خیلی ساده است !


ثبت نام یک حساب کاربری جدید

ورود به حساب کاربری

دارای حساب کاربری هستید؟ از اینجا وارد شوید


ورود به حساب کاربری